ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Apptha Video Gallery Plugin <= 2.0 - SQL Injection

Product
Apptha Video Gallery
Description
Because of this vulnerability, the attackers can execute arbitrary SQL commands via the "playid" parameter to index.php.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2013-3478
Versions
Affected In <= 2.0
Fixed In 2.1
Disclosure date
2013-05-07
Credits
Charlie Eriksen